﻿@charset "utf-8";
*{margin: 0;padding: 0;}
body{font-size:12px;font-family:"Tahoma","Arial"; line-height:160%;min-width: 1000px; background:#020001}
select,input,img,select{vertical-align:middle;font-family:"Arial";font-size:12px}
ul li{list-style-type:none;}
a img{border:0px;}
em{ font-style:normal}
a{text-decoration:none;}
a{color:#777777;}
a:hover{color: #F74859; text-decoration:underline}
a:focus{outline:none}
h3 {font-family:"Tahoma","Arial";font-weight: normal;}
.clearfix:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix {display: block;}

/* 背景 */
.ns_bg { position:absolute;top:0px; width:100%;z-index:1; overflow:hidden;min-width:1000px; left:0px;}
.ns_bg .ns_bg_a{ background:url(../images/ns_bg_01.jpg) no-repeat  center top; height:299px;}
.ns_bg .ns_bg_b{ background:url(../images/ns_bg_02.jpg) no-repeat  center top; height:301px;}
.ns_bg .ns_bg_c{ background:url(../images/ns_bg_03.jpg) no-repeat  center top; height:300px;}
.ns_bg .ns_bg_d{ background:url(../images/ns_bg_04.jpg) no-repeat  center top; height:300px;}
.ns_bg .ns_bg_e{ background:url(../images/ns_bg_05.jpg) no-repeat  center top; height:300px;}
.ns_bg .ns_bg_f{ background:url(../images/ns_bg_06.jpg) no-repeat  center top; height:115px;}


/* 头部 */
.h_content{ min-width:1000px}
.header{ background:url(../images/header_bg.jpg) repeat-x 0px 0px;position: fixed; top:0px; width:100%; z-index:9999;box-shadow: 0 0 20px #000000;height: 52px; min-width:1000px;border-bottom:1px solid #2f5c92}
.h_content h1{ float:left; padding-right:10px; background:url(../images/y_tx.png) no-repeat right 0px;height: 52px;}
.h_content h1 a{ background:url(../images/logo_amz.png) no-repeat 0px 3px; width:65px; height:46px; text-indent:-999px; overflow:hidden;display:block;margin:5px 0 0 10px;}
.menu {float:left}
.menu li{float:left;position: relative;z-index:9999; line-height:50px; height:52px; text-align:center; background:url(../images/y_tx.png) no-repeat right;padding-right:23px;padding-left:20px;}
.menu .hover a {line-height: 50px;height: 52px;width: 90px;display: block;}
.menu li em {background: url(../images/ico.png) no-repeat 4px 2px;padding:6px 12px;}
.menu li p {display:none;margin-top: 11px;position: absolute; z-index:5;top:-9px;text-align:left; left:-2px;width:181px;}
.menu-tail{ padding-bottom:10px}
.menu li p span {color: #FD7016;cursor: pointer;display: block;font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;font-size: 14px;height: 51px;line-height: 45px; text-indent:1px;
padding-left: 21px;text-align: left;text-decoration: none;width: 96px;}
.menu .community p span{ padding-left:21px;line-height: 44px;}
.menu li a {color: #fff;text-decoration: none;font-family:'Helvetica Neue', Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; line-height:48px}
.menu li p span em {background: url(../images/ico_hover.png) no-repeat 4px 2px;padding-left: 18px;}
.menu li p span{background:#0d3564}
.menu li p a {color:#fff;display: block;font-size: 12px;font-weight: normal;height:26px;text-decoration: none;padding-left: 21px;background:#0d3564;line-height:24px; width:170px;text-overflow: ellipsis;white-space: nowrap; overflow: hidden;  font-family:'Helvetica Neue', Arial, Helvetica, sans-serif;text-transform: none;padding-top:6px;}

.menu li p a img{ width:20px; height:20px;margin-top:2px; float:left; margin-right:10px; border-radius:3px}
.menu .community p a{ padding-left:24px}
.menu li a:hover {color:#FD7016;}
.menu .community{}
.menu .community a{display: block; float:left;}
.menu .community span{ width:120px;}
.menu .community  p{ width:143px}
.menu .community  p a{width:117px; margin-left:0px}
.share{ float:left; padding: 13px 0 2px 10px;}

.t_ShareClick{ float:left;padding-left: 15px;padding-top:16px;}
/*头部登陆*/
.nav_Login { float: right;height: 40px;padding-top:9px;width: 304px;padding-right:15px;}
.nav_Login .TopLogin{ float:left; margin-top:5px; width:180px}
.nav_Login .TopLogin li{float: right;font-size: 16px;padding-left:15px;padding-right: 17px;}
.nav_Login .TopLogin li.a_name{ background:url(../images/t_login.png) no-repeat -3px -5px;padding-left: 23px;}
.nav_Login .TopLogin i{background:url(../images/register_x.png) no-repeat 0 2px; width:3px; height:26px;display: inline-block;float: right; *display:none}
.nav_Login .TopLogin li a{ text-decoration:none;font-family:'Helvetica Neue', Arial, Helvetica, sans-serif; font-size:14px; color:#FFF; font-weight:normal}
.nav_Login .TopLogin li a:hover{color:#FD7016;}
.quickey_r{ float:right}


/*登陆后*/
.t_user{float: right;height: 48px;padding-top:7px;padding-right:15px; max-width:380px}
.t_user li{padding-left: 25px; float: right;height:22px;padding: 4px 0px 0;position: relative;z-index: 9; line-height:22px}
.t_user li a{float: left;font-size: 14px;padding-left: 25px; background:url(../images/t_login.png) no-repeat 0px 0px;}
.t_user .after a{background:none;overflow: hidden;text-decoration: none;text-overflow: ellipsis;white-space: nowrap;word-break: keep-all; color:#FFF; padding-left:5px}
.t_user .logout{ float:right;}
.t_user .logout a{color:#98b0bd; font-size:14px; font-family:"Arial"; line-height:32px; padding:0 0 0 5px}
.t_user .logout a:hover{ color:#fd7016; text-decoration:none;}
.t_user .message{ float:right; margin-left:10px; display:none}
.t_user .message a{color:#ffa222; font-size:12px; font-family:"Arial"; line-height:32px; padding:0 10px 0 25px; background:url(../images/message_ico.png) no-repeat left 8px; height:32px; display:block}

.t_user .after{padding-right:5px; min-width:140px;max-width:350px; }
.t_user .after p {display: none;left:-1px; margin-top: 11px;position: absolute;text-align: left;top: -13px;  border:1px solid #363636;box-shadow:0 1px 6px rgba(34, 25, 25, 0.4); width:100%}
.t_user .after a:hover{color: #FFFFFF;}
.t_user .after span {color: #FFFFFF;font-size: 14px;font-weight: normal;height:35px;padding-top: 5px; text-align:left; padding-left:10px;overflow: hidden;text-decoration: none;
text-overflow: ellipsis;white-space: nowrap;word-break: keep-all;}
.t_user .after em {background: url(../images/t_login.png) no-repeat 10px -81px;padding: 5px 15px;}
.t_user .after p span,.t_user .after p a:hover{display: block;overflow: hidden;color:#00aaff; background:url(../images/header_sub_bg.png) }
.t_user .after p a:hover{ color:#00aaff;background:url(../images/header_sub_hover.png)}
.t_user .after p a {color: #FFF; width:100%;font-size: 12px;font-weight: normal;height: 30px;text-decoration: none;overflow: hidden; line-height:30px;  background:url(../images/header_sub_bg.png) ;border-right:1px solid #363636; display:block;padding-left: 0px;}
.t_user .after p i{padding:4px 13px;background:url(../images/after_pa.png) no-repeat 6px 6px;*display:inline-block;*background:url(../images/after_pa.png) no-repeat 6px 10px;}
.t_user .after p a:hover i{ background-position:6px -27px;*background-position:6px -23px}
.t_user .after p em {background-position:10px -106px;padding-left: 18px;}

.t_user .head_portrait{ width:35px; height:35px; padding:0 5px 0 0;}
.t_user .head_portrait a{ background:none; padding:0px}
.t_user .head_portrait a img{ width:30px; height:30px; border-radius:100%;border:2px solid #8f8c95; border:2px solid rgba(255,255,255,0.5);}

.after_landing{ float:right}

.t_user .grade { height:24px; line-height:18px; padding-top:8px; padding-left:5px;float:right; min-wight:60px}
.t_user .grade em{ color:#f8af0b; font-size:14px; line-height:18px; float:left; padding-left:5px}
.t_user .grade i{ width:18px; height:18px; display:inline-block; float:left}
.t_user .grade .v0{background:url(../images/member/v0.gif) no-repeat}
.t_user .grade .v1{background:url(../images/member/v1.gif) no-repeat}
.t_user .grade .v2{background:url(../images/member/v2.gif) no-repeat}
.t_user .grade .v3{background:url(../images/member/v3.gif) no-repeat}
.t_user .grade .v4{background:url(../images/member/v4.gif) no-repeat}
.t_user .grade .v5{background:url(../images/member/v5.gif) no-repeat}
.t_user .grade .v6{background:url(../images/member/v6.gif) no-repeat}
.t_user .grade .v7{background:url(../images/member/v7.gif) no-repeat}
.t_user .grade .v8{background:url(../images/member/v8.gif) no-repeat}
.t_user .grade .v9{background:url(../images/member/v9.gif) no-repeat}
.t_user .grade .v10{background:url(../images/member/v10.gif) no-repeat}

.add_grade{ position:absolute; right:10px; top:47px; background:#049eec; border:1px solid #3bb3f0;border-radius:5px}
.add_grade p{ background:#303030; color:#ff467a; font-size:24px; font-weight:600; padding:10px; margin:10px 10px 0 10px; min-width:70px; text-align:center;border-radius:5px}
.add_grade h3{ text-align:center; color:#FFF; margin:0 auto 5px auot; font-size:12px; height:20px; display:block; width:110px; float:left; clear:both}
.add_grade i{ background:url(../images/t_login.png) no-repeat 0px -140px; padding:10px;position: absolute;top: -11px;z-index: 999; right:21px}


.ns_ban{position:absolute; right: 3px;top: 7px; z-index:3}
/*搜索框*/
.search_all {float: right;padding-top:30px;position: relative;}
.search_input{border: 1px solid #454545;float: left;height: 28px;position: relative;z-index: 99;}
.sea_r { background: url(../images/png_ico.png) repeat scroll -18px -465px;cursor: pointer;height: 26px;position: absolute;right: 0;top: 0;width: 20px;}
.sea_i {background: url(../images/hunt_ioc.png) repeat scroll;height:26px;right: 0;position: absolute;top: 0;width: 30px;cursor: pointer;}
.sea_r:hover {background-position: 0 -465px;}
.search_input input{border: 0 none;height: 26px;line-height: 26px;padding: 0 6px;width: 288px; background:none; color:#CCC}
.se_a {color: #666666;}
.search_result li{border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
.search_result {
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
background:none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
display:none;
left:-1px;
line-height: 26px;
position: absolute;
top: 29px;
width:300px;
z-index: 99;border: 1px solid rgba(255, 255, 255, 0.3);
}
.search_result ul li{text-align:left; text-indent:6px}

/*正确错误提示*/
.tips,.tips_yes {background: url(../images/tip.png) no-repeat;color: #CE3F00;display: block;height: 28px;left: 0;line-height: 23px;margin-top: -20px;overflow: hidden;padding-left: 24px;
position: absolute;text-align: left;top: 0;white-space: nowrap;padding-right: 10px;}
.tips_yes {background-position: 0 -99px;color: #1E7104;}
.tips .box-r, .tips_yes .box-r {height: 23px;padding-right: 15px;}
.left-login li .tips, .left-login li .tips_yes {left: 10px; top: -3px;}

/*底部分享*/
.footer .footer_r li a{background: url(../images/footer_r.png) no-repeat 6px 0 ;border-radius: 2px;display: block;height: 20px;opacity: 0.8;overflow: hidden;text-indent: -999px;
width: 22px;}
.footer .footer_r .facebook a{background-position: 6px 0;}
.footer .footer_r .twitter a{background-position: -27px 0;}
.footer .footer_r .google a{background-position: -83px 0;}
.footer .footer_r .msn a{background-position:-54px 0;}
.footer .footer_r li a:hover{opacity: 1;}
.footer .footer_r .facebook a:hover{background-position: 6px 0;}



/*footer*/
.bottom_line{background: url(../images/bottom_t.png) no-repeat;
height: 20px;
width: 1056px;
position: absolute;
bottom: -9px;
left: 56px;}
.footer_bj{height: 65px;padding-top:20px;clear:both;position: relative;z-index: 1; }
.footer{ width:1000px; margin:0 auto;}
.footer_l{float:left;height:24px; width:770px;}
.footer_l li{float:left;text-align:left; height:24px;}
.footer_l li a{color:#7c7c7c;margin-right:5px; float:left; height:24px; text-align:left}
.footer_l li a:hover{ text-decoration:none; color:#2fa0cd}
.footer_l li em{background:url(../images/right_xt.png) no-repeat;display:block; width:5px; height:24px; float:left;margin:0 15px}
.foot-text{line-height:29px;clear:both; color:#7c7c7c; text-align:left}
.footer .footer_r{float:right;padding-right:0px; height:25px}
.footer .footer_r li{float:left; color:#7c7c7c;padding: 0 5px;}

/*当前位置*/
.g_place {background: url(../images/h_alpha_bg.jpg) repeat;height: 66px;line-height:45px;}
.g_place .k_place {color: #999; margin: 0 auto; text-align: left; width: 1000px;}
.g_place .home {background: url(../images/cdk_ap.gif) no-repeat 0px 15px;padding: 3px 10px;text-decoration: none; height:31px; display:block; float:left}
.g_place a { color:#1e1e1e; float:left}
.g_place em {background: url(../images/cdk_ap.gif) no-repeat -19px 17px; padding: 3px 8px; float:left;height:31px; }


/*官网分页*/
.pagers{clear: both;color:#451202;line-height: 24px;margin:0;text-align: center; padding: 20px 0 0;height: 58px;}
.pagers a{background:url(../images/pagers_bg.png) no-repeat -79px 0;color:#451202;display: inline-block;font-size:12px;height:26px;line-height:24px;font-family:"Tahoma"; width:30px}
.pagers .current{color:#63230c;background:url(../images/pagers_bg.png) no-repeat -47px 0;}
.pagers .prev { text-align:center;color:#451202;background:url(../images/pagers_bg.png) no-repeat; width:42px}
.pagers .next { text-align:center;color:#451202;background:url(../images/pagers_bg.png) no-repeat; width:42px}
.pagers a:hover{text-decoration: none;background:url(../images/pagers_bg.png) no-repeat -47px 0;color:#451202;}
.pagers .next:hover,.pagers .prev:hover{background:url(../images/pagers_bg.png) no-repeat -113px 0;color:#451202;}



/*按钮*/
.y_button, .y_button:hover {
    background:#dc8a54;
    box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
    color: #FFFFFF;
    display: block;
    height:45px;
    line-height:40px;
    padding: 0 50px;
    text-align: center;
    text-decoration: none; float:left;border-radius:5px
}
.info_but{ margin-top:30px; float:left; clear:both}
.y_button{ opacity:0.8}
.info_but a{font-size:22px;font-family: "wf_SegoeUILight","wf_SegoeUI","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";font-weight: normal;}
.y_button:hover{ opacity:1}

.dropdown{outline:none}

/*暂无数据*/
.no_data{ background:url(../images/no_data.jpg) no-repeat; width:807px; height:232px; margin:20px auto}

/*加载*/
.cilckpic {
    background: url(../images/logo_d.gif) no-repeat scroll 35px 12px #212121; display:none;
    border-radius: 8px;
    box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
    color: #FFFFFF;
    left: 50%;
    line-height: 1.4;
    margin-left: -88px;
    margin-top: -40px;
    max-width: 300px;
    min-width: 80px;
    opacity: 0.8;
    padding: 70px 20px 10px 46px;
    position: fixed;
    text-align: left;
    top: 50%;
    z-index: 9999999;
}

/* 前位置 */
.ns_place{position:relative;z-index:99}
.ns_place .place_worp{color: #8b2c02;margin-left: 18px;}
.ns_place .place_worp a{color:#f4ac4e}
.ns_place .place_worp .place_home{background:url(../images/place.png) no-repeat 0px 8px;padding:8px 13px; opacity:0.8}
.ns_place .place_worp .place_home:hover{opacity:1}


/* 选项卡 */
.ns_tab{border:1px solid #d4d0cd;background:#093744; height:43px;background: -webkit-linear-gradient(#fefefe, #eaedf4); background: -o-linear-gradient(#fefefe, #eaedf4); background: -moz-linear-gradient(#fefefe, #eaedf4);background: linear-gradient(#fefefe, #eaedf4);}
.ns_tab li{border-right:1px solid #c6c5c3; float:left; cursor:pointer; font-size:18px; font-weight:bold;color:#333;height:43px; width:159px; text-align:center; line-height:43px;}
.ns_tab li:hover{color:#fff;cursor:pointer;}
.ns_tab .hover,
.ns_tab .hover:hover{background:url(../images/m_tab.jpg) no-repeat; cursor: pointer; color:#fff}
.con_more{ position:absolute;right:26px;top:26px;}

/*二次登陆*/
.log_p{font-size: 12px;line-height: 16px;color: #FFFFFF; margin:10px 0}

.log_quickly ul{clear:both;padding-top:10px; float:left}
.log_quickly li {float:left;padding:0 6px 0 0;}
.log_quickly li a {background: url(../images/log_quickly.png) no-repeat;display: block;height:35px;overflow: hidden;text-indent: -999px;width: 35px;}
.log_quickly .facebook a {background-position: -3px -4px;}
.log_quickly .msn a {background-position: -85px -4px;}
.log_quickly .google a {background-position: -45px -4px;}

.log_quickly .facebook a:hover{background-position: -3px -51px;}
.log_quickly .msn a:hover{background-position: -85px -51px;}
.log_quickly .google a:hover{background-position:-45px -51px;}

/*guides*/
.info{}
.info dl{float: left;margin:0 0 0px 0;position: relative;width: 100%;}
.info dl dd{ font-size: 12px; color:#000; padding: 20px 0 20px 10px;}
.info dl dd a{ color:#000; margin:0 9px; line-height: 30px;}
.info dl dd a:hover{ text-decoration: underline;}
.info .picture1{background: url(../images/guides_figure.png) no-repeat;height: 265px;width: 230px; float:right;margin-right: 30px;margin-top: 10px;}
.info dl .headline1{background: url(../images/guides_figure.png) no-repeat 5px -258px;float: left;height: 43px;margin-top:51px;width: 226px;text-indent:-999em;margin-left: 28px; display:inline-table}
.info dl .details1{margin-left: 28px;float: left;width: 360px; padding:0px}

.info .picture2{background: url(../images/guides_figure.png) no-repeat 0 -358px;float: left;height: 295px;margin-left: 20px;width:255px;}
.info dl .headline2{margin-left: 28px;background: url(../images/guides_figure.png) no-repeat 5px -689px;float: left;height: 43px;margin-top: 57px;width: 226px; text-indent:-999em;display:inline-table}
.info dl .details2{float: left;margin:43px 141px 0 2px;}

.info .picture3{background: url(../images/guides_figure.png) no-repeat 0 -795px;float: right;height: 312px;margin-right: 30px;margin-top: 10px;width: 230px;}
.info dl .headline3{margin-left: 28px;background: url(../images/guides_figure.png) no-repeat 5px -1153px;float: left;height: 43px;margin-top: 65px;width: 226px; text-indent:-999em;display:inline-table}
.info dl .details3{float: left;margin:32px 0 0 114px;}



/*index-guides*/
.nv_guides_n{padding-top:12px}
.nv_guides_n dl{float: left;margin:0;position: relative;width: 100%;}
.nv_guides_n dl dd{ font-size: 12px; color: #666; padding: 20px 0 20px 10px;}
.nv_guides_n dl dd a{ color:#333; margin:0px 9px; line-height: 25px;font-size:14px;font-family: Georgia,"Times New Roman",Times,serif;}
.nv_guides_n dl dd a:hover{ text-decoration: underline;}
.nv_guides_n .picture1{background: url(../images/guides_figure_index.png) no-repeat;height:105px;width: 118px; float:left;margin-left: 30px;margin-top: 10px;}
.nv_guides_n dl .headline1{background: url(../images/guides_figure.png) no-repeat 5px -204px; background-size:80%;float: left;height:25px;margin-top: 26px;width: 226px;text-indent:-999em; display:inline-table}
.nv_guides_n dl .details1{float: left;padding: 0;width:529px;}

.nv_guides_n .picture2{background: url(../images/guides_figure_index.png) no-repeat 0 -182px; float: left;margin-left: 30px;margin-top: 2px;height: 133px;width: 118px;}
.nv_guides_n dl .headline2{background: url(../images/guides_figure.png) no-repeat 0 -529px;background-size:80%;float: left;height: 25px;margin-top: 26px;width: 226px; text-indent:-999em;display:inline-table}
.nv_guides_n dl .details2{float: left;margin:43px 141px 0 2px;}

.nv_guides_n .picture3{background: url(../images/guides_figure_index.png) no-repeat 0 -419px; float: left;margin-left: 30px;margin-top: 20px;height: 122px;width: 118px;}
.nv_guides_n dl .headline3{background: url(../images/guides_figure.png) no-repeat 0 -880px;background-size:80%;float: left;height: 25px;margin-top:25px;width: 226px; text-indent:-999em;display:inline-table}
.nv_guides_n dl .details3{float: left;margin:32px 0 0 114px;}



.gw_content_r .info dl:last-child{ border:none}

.code_bot{ padding:18px}

.code_bot dl{ padding-bottom: 20px;}
.code_bot dl dt{color: #000; font-size: 18px; font-family: Times New Roman; padding-bottom: 15px;}
.code_bot dl dd p{ line-height: 24px; color: #000;font-size: 14px; margin:0px}
.code_bot img{ margin-bottom:20px;}
.slogan{ float:left; margin:0px 0 0 50px}
.sp{ background: url(../images/spbg.png) no-repeat; width: 272px; height: 163px; margin:15px 0 0 145px; float: left; position: relative; clear:both}
.sp a{ position: absolute; width: 246px; height: 137px; top: 13px; left: 13px; background: url(../images/btn1.png) no-repeat 50% 50%; z-index: 2;}
.sp a:hover{ background: url(../images/btn2.png) no-repeat 50% 50%;}
.sp video{ margin: 13px 0 0 13px; z-index: 1;}

.side_facebook{height: 110px;position: absolute;right: -101px;top: 90px;width: 114px;}
.side_facebook a{background: url(../images/download.png) no-repeat;width:114px; height:110px; display:block; text-indent:-999em;}
.side_facebook a:hover{ opacity:0.8}

.side_download{height: 110px;position: absolute;right: -101px;top:200px;width: 114px;}
.side_download a{background: url(../images/download.png) no-repeat 0 -108px;width:114px; height:110px; display:block; text-indent:-999em;}
.side_download a:hover{ opacity:0.8}



.back{ margin:0 10px 0 8px;}
/*兼容1000分辨率*/
@media screen and (max-width:1250px) { 
.t_ShareClick{ display:none}
}
